body {
  font-family: "Open Sans", "Roboto", sans-serif;
  color: #28282c; }

a:hover {
  text-decoration: none; }

h1, h2, h3 {
  font-family: "VAG-Rundschrift", Myriad Pro, sans-serif; }

img {
  max-width: 100%;
  height: auto; }

@media (min-width: 768px) {
  .text-sm-right {
    text-align: right; }
  .text-sm-left {
    text-align: left; } }

.z-index-1 {
  position: relative;
  z-index: 1; }

a, a:focus, a:active {
  text-decoration: none; }

.btn {
  font-size: 16px;
  border-radius: 35px;
  color: white;
  border: none;
  padding: 7px 26px;
  transition: .2s; }
  .btn.btn-primary {
    background: #e94c52; }
    .btn.btn-primary:hover {
      background: #29292d; }
  .btn.btn-secondary {
    background: #27272c;
    color: #e94c52; }
    .btn.btn-secondary:hover {
      color: white; }
  .btn.btn-outline {
    border: 2px solid #e94d53;
    padding: 5px 24px;
    color: #e94d53; }
    .btn.btn-outline:hover {
      color: white;
      background: #e94d53; }
  .btn.dms {
    color: white;
    background-color: #e94c52;
    text-align: left;
    padding: 19px 45px 19px 45px;
    line-height: 1.1;
    border-radius: 85px;
    margin-bottom: 31px;
    margin-top: 15px;
    white-space: normal;
    text-align: center;
    max-width: 448px; }
    @media (min-width: 992px) {
      .btn.dms {
        margin-top: 31px;
        padding: 19px 45px 19px 85px;
        background: #e94c52 url(images/btn-sunflower.png) left 17px center no-repeat;
        text-align: left;
        white-space: nowrap; } }
    .btn.dms .line-1 {
      font-size: 16px; }
    .btn.dms .line-2 {
      font-size: 19px;
      padding-top: 4px;
      font-family: "VAG-Rundschrift", Myriad Pro, sans-serif; }
      .btn.dms .line-2 span {
        font-family: "Open Sans", "Roboto", sans-serif;
        font-size: 16px; }
      @media (min-width: 992px) {
        .btn.dms .line-2, .btn.dms .line-2 span {
          font-size: 23px; } }
    .btn.dms:hover {
      background-color: #27272c; }
    .btn.dms br {
      display: none; }
      @media (min-width: 992px) {
        .btn.dms br {
          display: block; } }
  .btn:active {
    box-shadow: none; }

.navi_post {
  text-align: right; }
  .navi_post .cleare {
    display: inline-block; }
  .navi_post a {
    text-transform: lowercase;
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
    border-radius: 35px;
    color: white;
    border: none;
    padding: 5px 24px;
    border: 2px solid #e94d53;
    color: #e94d53; }
    .navi_post a:hover {
      color: white;
      background: #e94d53; }

.pagination {
  float: right; }
  .pagination a {
    text-transform: lowercase;
    display: inline-block;
    color: white;
    border: none;
    border: 2px solid #e94d53;
    color: #e94d53; }
    .pagination a:hover {
      color: white;
      background: #e94d53; }
  .pagination a, .pagination .current {
    padding: 5px 15px;
    border: 2px solid #e94d53;
    border-radius: 35px;
    font-size: 16px;
    margin-left: 10px;
    margin-bottom: 10px; }
  .pagination .current {
    font-weight: bold;
    background: #a7a7a7;
    border-color: #a7a7a7; }
  .pagination .next, .pagination .prev {
    padding: 5px 24px; }
  .pagination .dots {
    margin-left: 10px; }

html .white .owl-carousel .owl-item .container {
  top: 20%;
  text-align: center; }
  html .white .owl-carousel .owl-item .container h2 {
    font-size: 40px;
    line-height: 1.2; }
    @media (min-width: 992px) {
      html .white .owl-carousel .owl-item .container h2 {
        font-size: 56px; } }
  html .white .owl-carousel .owl-item .container p {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 16px; }
  html .white .owl-carousel .owl-item .container h2, html .white .owl-carousel .owl-item .container p {
    color: #26262c;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto; }
  html .white .owl-carousel .owl-item .container .dms {
    font-size: 26px;
    margin-bottom: 0;
    background: #e94c52;
    padding: 19px 59px;
    white-space: nowrap;
    border-radius: 40px;
    color: white;
    display: inline-block;
    font-family: "VAG-Rundschrift", Myriad Pro, sans-serif;
    font-weight: normal; }
    html .white .owl-carousel .owl-item .container .dms strong {
      font-family: "VAG-Rundschrift", Myriad Pro, sans-serif;
      font-size: 36px;
      font-weight: normal; }
    html .white .owl-carousel .owl-item .container .dms:hover {
      background: #27272c; }
  html .white .owl-carousel .owl-item .container .social {
    display: inline-block;
    margin: 30px 12px 0; }
    html .white .owl-carousel .owl-item .container .social img {
      max-width: 100%;
      height: 45px; }
      @media (min-width: 768px) {
        html .white .owl-carousel .owl-item .container .social img {
          height: 60px; } }
      @media (min-width: 1200px) {
        html .white .owl-carousel .owl-item .container .social img {
          height: auto; } }

html .white .owl-carousel.owl-pagination-true {
  margin-bottom: 0 !important; }

html .white .owl-carousel .owl-dots {
  bottom: 28px !important;
  padding: 0 !important; }
  html .white .owl-carousel .owl-dots .owl-page span {
    width: 10px !important;
    height: 10px !important;
    background-color: transparent !important;
    border: 2px solid #29292d !important; }
  html .white .owl-carousel .owl-dots .owl-page:hover span, html .white .owl-carousel .owl-dots .owl-page.active span {
    background-color: #29292d !important;
    transform: scale(1.2); }

html .white .owl-carousel .owl-nav {
  display: block !important; }
  html .white .owl-carousel .owl-nav .owl-prev {
    background: url(images/carousel-left.png) center no-repeat !important;
    left: 8px; }
  html .white .owl-carousel .owl-nav .owl-next {
    background: url(images/carousel-right.png) center no-repeat !important;
    right: 8px; }
  html .white .owl-carousel .owl-nav .owl-next, html .white .owl-carousel .owl-nav .owl-prev {
    width: 30px !important;
    height: 49px !important;
    margin-top: -31px !important;
    padding: 30px !important;
    outline: 0; }
    html .white .owl-carousel .owl-nav .owl-next:hover, html .white .owl-carousel .owl-nav .owl-prev:hover {
      background-color: transparent !important; }

@media (max-width: 767px) {
  html .white .owl-stage .owl-item .container h2 {
    font-size: 25px; }
  html .white .owl-stage .owl-item .container p {
    margin-top: 13px;
    font-size: 14px; }
  html .white .owl-stage .owl-item .container h2, html .white .owl-stage .owl-item .container p {
    max-width: 80%; }
  html .white .owl-stage .owl-item .container .dms {
    font-size: 13px;
    padding: 13px 30px; }
    html .white .owl-stage .owl-item .container .dms strong {
      font-size: 16px; }
  html .white .owl-stage .owl-item .container .social {
    margin: 0 12px 15px; }
    html .white .owl-stage .owl-item .container .social img {
      height: 45px; }
  html .white .owl-stage .owl-controls .owl-buttons .owl-next, html .white .owl-stage .owl-controls .owl-buttons .owl-prev {
    width: 15px !important;
    height: 25px !important;
    padding: 0 !important;
    background-size: contain !important; } }

.content-top {
  padding: 14px 0;
  background: #fef243; }
  .content-top h1 {
    font-size: 38px;
    line-height: 1.2; }
  @media (min-width: 768px) {
    .content-top {
      margin-top: 0; }
      .content-top h1 {
        font-size: 46px;
        margin-bottom: 20px; } }

@media (min-width: 1200px) {
  .indenting {
    padding: 0 169px; } }

main {
  margin: 34px 0 0; }
  main .alignright img, main .article-image img {
    margin: 20px auto;
    display: block;
    max-height: 35vh;
    width: auto; }
    @media (min-width: 768px) {
      main .alignright img, main .article-image img {
        margin-left: 20px;
        margin-right: 0;
        float: right;
        display: inline; } }
  main .gk-social-buttons {
    padding: 20px 0;
    clear: left; }
    main .gk-social-buttons img {
      display: inline-block;
      margin: 0 15px 0 0; }
  main h2 {
    font-size: 36px; }
  main h3 {
    font-size: 27px; }
  main h4 {
    font-size: 21px; }
  main p, main ul {
    margin: 1em 0;
    font-size: 15px; }
    @media (min-width: 768px) {
      main p, main ul {
        font-size: 18px; } }
  main ul {
    text-align: left; }
  main .gk-social-buttons img {
    margin-left: 15px; }
    @media (min-width: 768px) {
      main .gk-social-buttons img {
        margin-left: 0; } }
  main .navi_post {
    text-align: center; }
    @media (min-width: 768px) {
      main .navi_post {
        text-align: right; } }

.content-top .container, main .container {
  text-align: center; }
  @media (min-width: 768px) {
    .content-top .container, main .container {
      text-align: left; } }

#directory {
  padding: 51px 0 0;
  background: #fef243; }
  #directory .row:first-child {
    margin-bottom: 25px; }
  #directory .row > div {
    text-align: center;
    margin-bottom: 51px; }
    @media (min-width: 768px) {
      #directory .row > div {
        text-align: left; } }
  @media (min-width: 576px) and (max-width: 767px) {
    #directory .row > .col-xxs-custom {
      width: 50%;
      float: left; }
      #directory .row > .col-xxs-custom:nth-child(odd) {
        clear: left; }
      #directory .row > .col-xxs-custom h2 {
        height: 62px; } }
  #directory a {
    text-decoration: none;
    color: #e94c52; }
    #directory a h2 {
      margin: 14px 0 8px;
      font-size: 26px;
      color: #29292d;
      line-height: 1.2; }
    #directory a p {
      color: #28282c;
      margin-bottom: 3px; }
    #directory a .more {
      font-weight: bold;
      color: #e94c52;
      text-decoration: underline; }
    #directory a:hover h2 {
      color: #e94c52; }
    #directory a:hover .more {
      text-decoration: none;
      color: #29292d; }
    #directory a:before {
      content: '';
      display: inline-block; }
    #directory a.directory-part-1:before {
      background: url(images/directory-1.png);
      width: 80px;
      height: 80px; }
    #directory a.directory-part-1:hover:before {
      background-position: 0 -80px; }
    #directory a.directory-part-2:before {
      background: url(images/directory-2.png);
      width: 55px;
      height: 69px;
      margin-bottom: 11px; }
    #directory a.directory-part-2:hover:before {
      background-position: 0 -69px; }
    #directory a.directory-part-3:before {
      background: url(images/directory-3.png);
      width: 84px;
      height: 72px;
      margin-bottom: 8px; }
    #directory a.directory-part-3:hover:before {
      background-position: 0 -72px; }
    #directory a.directory-part-4:before {
      background: url(images/directory-4.png);
      width: 73px;
      height: 80px; }
    #directory a.directory-part-4:hover:before {
      background-position: 0 -80px; }
    #directory a.directory-part-5:before {
      background: url(images/directory-5.png);
      width: 89px;
      height: 76px;
      margin-bottom: 4px; }
    #directory a.directory-part-5:hover:before {
      background-position: 0 -76px; }
    #directory a.directory-part-6:before {
      background: url(images/directory-6.png);
      width: 90px;
      height: 80px; }
    #directory a.directory-part-6:hover:before {
      background-position: 0 -80px; }
    #directory a.directory-part-7:before {
      background: url(images/directory-7.png);
      width: 76px;
      height: 80px; }
    #directory a.directory-part-7:hover:before {
      background-position: 0 -80px; }
    #directory a.directory-part-8:before {
      background: url(images/directory-8.png);
      width: 69px;
      height: 80px; }
    #directory a.directory-part-8:hover:before {
      background-position: 0 -80px; }

@font-face {
  font-family: "Station";
  src: url("./font/Station.ttf");
  font-weight: normal; }

@font-face {
  font-family: 'VAG-Rundschrift';
  src: url("./font/VAG-Rundschrift-D-OT_47300.eot");
  /* IE9 Compat Modes */
  src: url("./font/VAG-Rundschrift-D-OT_47300.eot?#iefix") format("embedded-opentype"), url("./font/VAG-Rundschrift-D-OT_47300.woff") format("woff"), url("./font/VAG-Rundschrift-D-OT_47300.ttf") format("truetype"), url("./font/VAG-Rundschrift-D-OT_47300.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

footer {
  text-align: center;
  padding: 40px 0;
  margin-top: 60px;
  background: #3399cc;
  color: white; }
  @media (min-width: 768px) {
    footer {
      text-align: left;
      padding: 107px 0 94px 0;
      margin-top: 123px; } }
  footer img {
    max-width: 100%; }
  footer a {
    color: white; }
    footer a:hover {
      color: inherit;
      text-decoration: underline; }
  footer .footer-logo {
    background: url(images/footer-logo.png) no-repeat;
    height: 114px;
    width: 222px;
    display: inline-block; }
    footer .footer-logo:hover {
      background-position: 0 -114px; }
  footer .social-icons {
    margin-top: 50px; }
    @media (min-width: 768px) {
      footer .social-icons {
        margin-top: 0; } }
    footer .social-icons a {
      display: inline-block;
      margin: 18px 11px;
      height: 46px;
      width: 46px;
      background-repeat: no-repeat; }
      footer .social-icons a.fb {
        background-image: url(images/footer-fb-icon.png); }
      footer .social-icons a.twitter {
        background-image: url(images/footer-twitter-icon.png); }
      footer .social-icons a.gplus {
        background-image: url(images/footer-gplus-icon.png); }
      footer .social-icons a:hover {
        background-position: 0 -46px; }
    footer .social-icons + h2 {
      margin: 5px 0 35px;
      font-family: "VAG-Rundschrift", Myriad Pro, sans-serif;
      font-size: 26px; }
      @media (min-width: 768px) {
        footer .social-icons + h2 {
          margin: 5px 0 95px; } }
  footer .copyright p {
    font-size: 12px; }
  footer .nav {
    float: right;
    margin-top: 8px; }
    footer .nav li {
      float: right;
      clear: right;
      margin-bottom: 3px; }
      footer .nav li a {
        background: none !important;
        padding: 0;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: bold; }
        footer .nav li a:hover {
          text-decoration: underline; }

@media (min-width: 992px) {
  body:not(.home) {
    padding-top: 109px; }
    body:not(.home) header {
      position: fixed;
      left: 0;
      right: 0;
      top: 0;
      background: white;
      padding-top: 41px;
      margin-top: 0;
      border-bottom: 2px solid #fef243; }
    body:not(.home).logged-in header {
      top: 32px; } }

header {
  position: relative;
  z-index: 10;
  margin-top: 41px; }
  header.homepage {
    height: 703px;
    margin-top: 0; }
    @media (min-width: 768px) {
      header.homepage {
        background: #fef243; } }
    header.homepage .white {
      position: relative;
      z-index: 0; }
    header.homepage .container, header.homepage .row.absolute {
      position: absolute;
      top: 0;
      left: 15px;
      right: 15px; }
    header.homepage .row.absolute {
      top: 41px; }
  header h1 {
    margin: 0; }
  header .owl-stage .owl-item > div {
    min-height: 703px !important;
    height: auto; }
  header #logo {
    text-decoration: none;
    color: black;
    position: relative;
    padding-left: 130px;
    float: left;
    font-family: "VAG-Rundschrift", Myriad Pro, sans-serif;
    font-size: 20px;
    line-height: 1;
    margin-top: 1px;
    margin-bottom: 15px; }
    header #logo .image {
      background-size: contain;
      width: auto !important;
      height: 250px !important;
      position: absolute;
      left: -15px;
      top: -24px; }
    @media (min-width: 768px) {
      header #logo {
        padding-left: 100px; }
        header #logo .image {
          height: 160px !important;
          left: 0px; } }
    @media (min-width: 992px) {
      header #logo {
        padding-left: 70px; }
        header #logo .image {
          left: 5px;
          height: 110px !important; } }
    @media (min-width: 1200px) {
      header #logo {
        padding-left: 169px; }
        header #logo .image {
          left: 0;
          height: 250px !important; } }
  header h1, header #logo {
    position: relative;
    z-index: 1; }
  header .navbar-default {
    margin-bottom: 12px;
    background: none;
    border: none; }
    @media (min-width: 1200px) {
      header .navbar-default {
        padding-right: 14px; } }
    header .navbar-default #navbar {
      float: right; }
      header .navbar-default #navbar li {
        margin-left: 6px; }
        header .navbar-default #navbar li a {
          border-radius: 35px;
          font-weight: bold;
          color: #28282c;
          text-transform: uppercase;
          padding: 7px 19px;
          transition: .2s ease-in-out; }
        header .navbar-default #navbar li:hover a {
          background: white;
          color: #e94c52; }
        header .navbar-default #navbar li.active a {
          background: #fef243;
          color: #28282c; }
  @media (max-width: 767px) {
    header {
      margin-top: 21px; }
      header.homepage {
        height: 506px;
        margin-top: 21px; }
        header.homepage .container, header.homepage .row.absolute {
          position: static; }
        header.homepage .row.absolute {
          top: 0; }
        header.homepage .owl-stage .container {
          position: absolute;
          left: 15px;
          right: 15px;
          top: 50% !important;
          transform: translateY(-50%); }
        header.homepage .owl-stage .owl-item > div {
          min-height: 0 !important;
          height: 450px; }
          header.homepage .owl-stage .owl-item > div h2 {
            margin-top: 0; }
      header #logo {
        padding-left: 70px; }
        header #logo .image {
          width: 60px !important;
          height: auto !important;
          top: -15px;
          left: -3px; }
      header .navbar-default {
        padding-right: 0;
        margin: 0 -15px; }
        header .navbar-default .navbar-toggle {
          margin: 1px 15px 20px;
          background: white;
          border-color: #949496;
          width: 44px;
          height: 34px; }
          header .navbar-default .navbar-toggle .icon-bar {
            background-color: #e94c52; }
          header .navbar-default .navbar-toggle:hover, header .navbar-default .navbar-toggle:active, header .navbar-default .navbar-toggle:focus {
            background-color: white; }
          header .navbar-default .navbar-toggle .icon-bar {
            transition: .2s;
            position: absolute; }
            header .navbar-default .navbar-toggle .icon-bar:nth-child(2) {
              top: 9px; }
            header .navbar-default .navbar-toggle .icon-bar:nth-child(3) {
              top: 11px; }
            header .navbar-default .navbar-toggle .icon-bar:nth-child(4) {
              top: 17px; }
          header .navbar-default .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(2) {
            transform: rotate(45deg);
            top: 15px;
            left: 10px; }
          header .navbar-default .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(3) {
            opacity: 0; }
          header .navbar-default .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(4) {
            transform: rotate(-45deg);
            left: 10px;
            top: 12px; }
        header .navbar-default #navbar {
          position: relative;
          z-index: 0;
          border: 0;
          width: 100%;
          text-align: right;
          padding: 0; }
          header .navbar-default #navbar ul {
            margin: 0; }
            header .navbar-default #navbar ul li {
              background: #a7a7a7;
              border-bottom: 1px solid white;
              margin: 0; }
              header .navbar-default #navbar ul li a {
                transition: 0s;
                border-radius: 0;
                padding: 10px 15px; }
              header .navbar-default #navbar ul li:hover a {
                background: #fef243; } }

.historie a {
  width: 32.3%;
  margin: 0.5%;
  float: left;
  position: relative; }
  .historie a br {
    display: none; }
  .historie a span {
    position: absolute;
    font-family: "VAG-Rundschrift", Myriad Pro, sans-serif;
    font-size: 36px;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
    color: white;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7); }
  .historie a img {
    max-width: 100%; }
  .historie a:before {
    content: '';
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0; }
  .historie a:hover:before {
    opacity: 1; }

.history-small .historie a span {
  font-size: 20px; }

.kyticka15 {
  float: right;
  width: 25%; }
  .kyticka15 img {
    max-width: 100%; }

#hp-posts {
  margin: 25px 0;
  text-align: center; }
  @media (min-width: 768px) {
    #hp-posts {
      text-align: left; } }
  #hp-posts article {
    margin: 30px 0; }
    @media (min-width: 768px) {
      #hp-posts article {
        margin: 100px 0; } }
    #hp-posts article a.article-image {
      text-align: center;
      display: block; }
      #hp-posts article a.article-image img {
        max-height: 232px;
        width: auto; }
    @media (min-width: 768px) {
      #hp-posts article .article-content {
        padding-left: 50px; } }
    #hp-posts article .article-content a.article-link {
      text-decoration: none;
      color: #e94c52;
      position: relative;
      z-index: 1; }
      #hp-posts article .article-content a.article-link:hover {
        color: #27272c; }
      #hp-posts article .article-content a.article-link h2 {
        font-size: 36px;
        margin: 15px 0 4px;
        line-height: 1.20; }
      #hp-posts article .article-content a.article-link p {
        font-size: 14px;
        color: #27272c;
        font-weight: normal;
        font-family: "Open Sans", "Roboto", sans-serif;
        margin-bottom: 8px;
        line-height: 1.43; }
      #hp-posts article .article-content a.article-link .btn {
        margin: 0 0 0 0;
        font-weight: normal;
        font-family: "Open Sans", "Roboto", sans-serif; }
      #hp-posts article .article-content a.article-link:hover .btn {
        background: #29292d; }
    #hp-posts article .margined-top {
      margin-top: 10px; }
      @media (min-width: 768px) {
        #hp-posts article .margined-top {
          position: relative;
          margin-top: -36px;
          z-index: 1; } }

#partners-carousel .white {
  padding: 0 60px 50px !important;
  position: relative; }

#partners-carousel .owl-carousel {
  padding: 0;
  position: static; }
  #partners-carousel .owl-carousel .owl-nav .owl-prev {
    left: 0px !important; }
  #partners-carousel .owl-carousel .owl-nav .owl-next {
    right: 0px !important; }
  #partners-carousel .owl-carousel .owl-nav .owl-next, #partners-carousel .owl-carousel .owl-nav .owl-prev {
    padding: 0 !important; }
  #partners-carousel .owl-carousel .owl-item {
    padding: 60px 25px 0;
    position: relative; }
    #partners-carousel .owl-carousel .owl-item a {
      text-decoration: none;
      border: none !important;
      outline: none !important;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      font-size: 15px;
      color: #949496; }

#partners h2 {
  margin: 50px 0 30px; }

#partners img {
  max-height: 140px;
  max-width: 80%;
  display: inline-block; }

#partners .image-area-container {
  display: table;
  width: 100%;
  margin: 0 0 15px; }
  #partners .image-area-container .image-area {
    width: 100%;
    height: 160px;
    display: table-cell;
    vertical-align: middle; }

